Subject: Last Call: RSVP Reservations Aggregation to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 25 Aug 2000 08:55:20 -0400

The IESG has received a request from the Integrated Services over
Specific Link Layers Working Group to consider RSVP  Reservations
Aggregation <draft-ietf-issll-rsvp-aggr-02.txt> as a Proposed
Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by September 8, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-issll-rsvp-aggr-02.txt